footer {
  background-color: rgba(20, 20, 20, 0.95);
  display: flex;
  align-items: center !important;
  justify-content: center !important;
}
.pagePath > * {
  max-width: calc(-50px) !important;
}
.pagePath {
  padding: 2vh;
  color: white;
  background-color: transparent;
}
.vs-pagination--buttons {
  background: linear-gradient(180deg, #fb00a7, #0023ea) !important;
  color: white;
}
.vs-pagination--ul {
  background: linear-gradient(180deg, #fb00a7, #0023ea) !important;
  color: white;
}
.vs-pagination--li > span {
  color: white;
}
.vs-pagination-primary .effect {
  background: rgba(22, 22, 22, 0.7) !important;
}
.vs-pagination--li .effect {
  height: 80% !important;
  top: auto !important;
}
@media screen and (max-width: 500px) {
  .vs-pagination--input-goto {
    margin-top: 100px;
    position: absolute;
  }
  footer {
    height: 135px;
    padding-bottom: 40px;
  }
  .contener {
    padding-top: 180px;
  }
}
@media screen and (max-width: 360px) {
  .contener {
    padding-top: 20px;
  }
}
